{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:19Z"
    },
    "lastModificationSignature": "0a52e1622dc82b87f586fb7d3e8aa07b10dae988e3847ff3bf5333094d36f5b2"
  }
}